@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
@import "tailwindcss";

*,
*::before,
*::after {
  box-sizing: border-box !important;
}

html,
body {
  scroll-behavior: smooth;
  overflow-x: hidden;

}

:root {
  /* --primary-base: #fdfaff;
  --brand-accent: #8b5cf6;
  --brand-muted: #a78bfa;
  --brand-highlight: #ec4899;
  --soft-lavender: #f5f3ff;
  --text-main: #334155; */
  --primary-accent: #c2001b;
  --secondary-accent: #ffd700;

  --bg-main: #fafafa;
  --bg-offset: #f3f4f6;
  --bg-glass: rgba(255, 255, 255, 0.7);

  --text-heading: #111827;
  --text-body: #4b5563;
  --text-on-accent: #ffffff;

  --border-subtle: #e5e7eb;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Outfit", sans-serif;
  color: var(--text-charcoal);
}

/* TESTIMONIAL SLIDER */
.testimonial-dots-container {
  position: relative;
  z-index: 40;
  margin-top: -24px;
}

.slick-dots {
  display: flex !important;
  justify-content: center;
  align-items: center;
}

.slick-dots li {
  display: inline-block;
}

.slick-dots li button {
  text-indent: -9999px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: var(--text-heading);
}

.slick-dots li.slick-active button {
  background-color: var(--primary-accent);
}